/* Taurima */
/* The body text */
/*
#main_body .text_region,#main_body .text_region p,body,#main_body #blog_main .text_region,#main_body #blog_main .text_region p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location, #main_body .text_region_text {
	font-family:"proxima-nova",sans-serif;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
*/

/* The Headings text */
/*
#main_body .text_region .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_region h2,#main_body .custombutt_region .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_region h1.heading,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a,.main-font {
	font-family:"proxima-nova",sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
*/

/*
#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
	color:#797878;
	font-size:18px;
	line-height:30px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
*/

#nav > div a span {
	opacity:1!important;
	-moz-opacity:1!important;
	color:#384e7d;
/* 	font-family:"proxima-nova",sans-serif; */
/* 	font-weight:400; */
	font-size:13px;
/* 	-webkit-font-smoothing:antialiased; */
/* 	-moz-osx-font-smoothing:grayscale; */
	letter-spacing:.05em;
}
#nav > div a:hover span{
	color:#8fc563;
}
/*H1 Headings*/
#main_body .h1_region h1.heading {
/* 	color:#0c4280; */
/* 	font-size:40px; */
/* 	line-height:36px; */
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_region h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_region h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1 {
/* 	font-size:30px; */
/* 	line-height:normal; */

}

/*
#main_body #blog_main .blog_title h2 a {
	color:#3488ad;
}
*/
/* H3 Headings */
#main_body .text_region h3.heading {
/* 	font-size:18px; */
/* 	line-height:36px; */
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:10px;
	color:#fff;
/* 	font-size:20px; */
/* 	font-weight:700; */
	max-width: 313px;
	padding:15px 0;
}

#main_body .email_form_region .email_form .email_form_submit input {
/* 	padding-left: 15px; */
}

#main_body .custombutt_region .custombutt_link:hover,.file_upload_region .file-upload-container:hover,#main_body .email_form_region .email_form .email_form_submit input:hover {
/* 	background:#0c4280; */
}

.horizontal_line {
	background:#e8e8e8;
	height:1px;    opacity: 1;
}

/* End of Professional Template */
#header #logo {
	width:110px !important;    margin-left: 32px;
	    margin-top: 24px;
	height:92px;
}

#header {
	height:129px;
}

#nav {
	margin-top:62px;
	margin-right:106px;
}

#nav > div {
	margin-left:31px;
}

#footer_scripts {
	text-indent:0;
}

#footer-image {
	background-image:url(/site_files/11145/custom/290/images/footer_image.jpg);
	width:100%;
	height:344px;
	background-size:cover;
	color:#fff;
	font-size:18px;
/* 	margin-bottom:36px; */
}

#footer-image .col {
	width:273px;
	display:inline-block;
	text-align:center;
	margin:53px 17px 0;
}

#footer-image .col#ft-one {
	margin-left:0;
}

#footer-image .ft-image {
	width:117px;
	height:117px;
	display:inline-block;
	margin-bottom:26px;
}

#footer-image .quote {
	font-family:vcsm, arial;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	letter-spacing:.025em;
	line-height:24px;
}

#footer-image .quoter {
	font-family:vcsm, arial;
	font-style:italic;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	letter-spacing:.025em;
	font-size:16px;
	margin-top:5px;
}

#footer-image #ft-one .ft-image {
	background-image:url(/site_files/11145/custom/290/images/01.png);
}

#footer-image #ft-two .ft-image {
	background-image:url(/site_files/11145/custom/290/images/02.png);
}

#footer-image #ft-three .ft-image {
	background-image:url(/site_files/11145/custom/290/images/03.png?123);
}

.footer-inner {
	margin:0 auto;
	width:916px;
}

.footer-inner #taurima-sm {
	background-image:url(/site_files/11145/custom/290/images/facebook.png);
	height:23px;
	width:23px;
	display:block;
	position:absolute;
	margin-left:891px;
}
/*

#footer-nav {
	float:left;
}

#footer-nav div {
	display:inline-block;
	margin-right:80px;
}

#footer-nav div a span {
	color:#384e7d;
	text-transform:lowercase;
	font-size:18px;
	font-family:"proxima-nova",sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-decoration: none !important;
}
#footer-nav div a:hover{
	text-decoration: none;
}
*/

#taurima-footer {
	float:right;
	margin-right:3px;
	margin-top:-7px;
}

.fb {
	background:url(/site_files/11145/custom/290/images/footer_facebook.png);
	width:32px;
	height:32px;
	display:inline-block;
}

.gplus {
	background:url(/site_files/11145/custom/290/images/google.png);
	width:32px;
	height:32px;
	display:inline-block;
	margin-left:3px;
}

#footer .footer_logo_r,#footer .footer_logo_tm {
    margin-top: 152px;
	background:transparent;
	width:980px;
	padding-bottom:150px;
}

#footer .footer_copyright {
	color:#1a2338;
	opacity:1;
	-moz-opacity:1;
}

#footer .footer_logo_r a {
	background-position:-0 0;
}

#main_body .blog_post_holder .hr {
	visibility:hidden;
}
#main_body .blog_post_holder .blog_date{
	color: #B5C1C1;
	font-size: 14px;
	font-weight: 500;
}

#main_body .blog_post_holder .blog_readmore {
	font-size:16px;
	font-weight:700;
	text-transform:capitalize;
}

#main_body .blog_post_holder .blog_readmore .blog_arrow {
	display:none;
}
#taurima-sm-header{
	position: absolute;
	width:23px;
	height:23px;
	display: block;
	background:url(/site_files/11145/custom/290/images/facebook.png);
margin-left: 891px;
}

#footer .footer_logo_r a{
	color:#1a2338;
}

.file_upload_region .file-download-arrow {
right: 15px;
top: 14px;
}






.feature-slide-overlay{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e2942+0,8fc563+100 */
background: #1e2942; /* Old browsers */
background: -moz-linear-gradient(left, #1e2942 0%, #8fc563 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #1e2942 0%,#8fc563 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #1e2942 0%,#8fc563 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2942', endColorstr='#8fc563',GradientType=1 ); /* IE6-9 */
}

#feature-area .feature-slide-heading{text-shadow: none !important;}

#feature-area{    border-bottom: 4px solid #8fc563;}

#footer-nav{
text-align:left;
float:none;
width:100%;
/* margin:0; */
}
#footer-nav div{
display:inline-block;
float:none;
}
#footer-nav div a span{
text-transform:lowercase;
color:#384e7d;font-size: 18px;
}
#footer-nav div a{
padding:0 40px;
}

#feature-area .feature-slide-heading{
    LETTER-SPACING: 0.02em;
    }

    .feature-area .cycle-prev{
text-indent:-9999px;
    background: url(/site_files/11145/custom/290/images/arrow_left.png) no-repeat center center;
}
.feature-area .cycle-next{
text-indent:-9999px;
    background: url(/site_files/11145/custom/290/images/arrow_right.png) no-repeat center center;
}

#feature-area:empty{border:0;}

#nav div.active a span{color:#8fc563;}

#nav_wrapper, #nav div a span{line-height:normal;}

.feature-area .cycle-next, .feature-area .cycle-prev{    min-width: 70px;}
.is-mobile .feature-area .cycle-next, .is-mobile .feature-area .cycle-prev{display:none;}